<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="index.css">
    <title>Marketing Website</title>
</head>
<body>
    <header>
        <div class="logo">
            <img src="/images/logo.jpg" alt="Logo" width="100px">
        </div>

        <nav>
            <ul>
                <li><a href="#">Home</a></li>
                <li><a href="#">Service</a></li>
                <li><a href="#">About</a></li>
                <li><a href="#">Contact</a></li>
                <li><a href="#">FAQ</a></li>
                <li><a href="#" class="singup-btn">Sign up</a></li>
            </ul>
        </nav>
    </header>

    <main>
        <div class="left-section">
            <h1>DIGITAL</h1>
            <h2>MARKETING</h2>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Libero fugiat, expedita obcaecati laboriosam porro, laborum quo deserunt tempore pariatur harum autem vero sunt rem commodi! Nesciunt dignissimos ullam pariatur eveniet.</p>
            <button>LEARN MORE</button>
        </div>

        <div class="right-section">
            <img class="background-img" src="/images/background-image.webp" alt="img">
        </div>
    </main>
    
</body>
</html>